function summer(){

var n1 = document.getElementById("n1").value;
var s1 = document.getElementById("s1").value;
var d1 = document.getElementById("d1").value;

var n2 = document.getElementById("n2").value;
var s2 = document.getElementById("s2").value;
var d2 = document.getElementById("d2").value;

var n3 = document.getElementById("n3").value;
var s3 = document.getElementById("s3").value;
var d3 = document.getElementById("d3").value;

var n4 = document.getElementById("n4").value;
var s4 = document.getElementById("s4").value;
var d4 = document.getElementById("d4").value;

var n5 = document.getElementById("n5").value;
var s5 = document.getElementById("s5").value;
var d5 = document.getElementById("d5").value;

var n6 = document.getElementById("n6").value;
var s6 = document.getElementById("s6").value;
var d6 = document.getElementById("d6").value;

var n7 = document.getElementById("n7").value;
var s7 = document.getElementById("s7").value;
var d7 = document.getElementById("d7").value;

var n8 = document.getElementById("n8").value;
var s8 = document.getElementById("s8").value;
var d8 = document.getElementById("d8").value;

var n9 = document.getElementById("n9").value;
var s9 = document.getElementById("s9").value;
var d9 = document.getElementById("d9").value;

var n10 = document.getElementById("n10").value;
var s10 = document.getElementById("s10").value;
var d10 = document.getElementById("d10").value;

var n11 = document.getElementById("n11").value;
var s11 = document.getElementById("s11").value;
var d11 = document.getElementById("d11").value;

var n12 = document.getElementById("n12").value;
var s12 = document.getElementById("s12").value;
var d12 = document.getElementById("d12").value;

if (n1 == "") {n1 = 0;}
if (s1 == "") {s1 = 0;}
if (d1 == "") {d1 = 0;}
if (n2 == "") {n2 = 0;}
if (s2 == "") {s2 = 0;}
if (d2 == "") {d2 = 0;}
if (n3 == "") {n3 = 0;}
if (s3 == "") {s3 = 0;}
if (d3 == "") {d3 = 0;}
if (n4 == "") {n4 = 0;}
if (s4 == "") {s4 = 0;}
if (d4 == "") {d4 = 0;}
if (n5 == "") {n5 = 0;}
if (s5 == "") {s5 = 0;}
if (d5 == "") {d5 = 0;}
if (n6 == "") {n6 = 0;}
if (s6 == "") {s6 = 0;}
if (d6 == "") {d6 = 0;}
if (n7 == "") {n7 = 0;}
if (s7 == "") {s7 = 0;}
if (d7 == "") {d7 = 0;}
if (n8 == "") {n8 = 0;}
if (s8 == "") {s8 = 0;}
if (d8 == "") {d8 = 0;}
if (n9 == "") {n9 = 0;}
if (s9 == "") {s9 = 0;}
if (d9 == "") {d9 = 0;}
if (n10 == "") {n10 = 0;}
if (s10 == "") {s10 = 0;}
if (d10 == "") {d10 = 0;}
if (n11 == "") {n11 = 0;}
if (s11 == "") {s11 = 0;}
if (d11 == "") {d11 = 0;}
if (n12 == "") {n12 = 0;}
if (s12 == "") {s12 = 0;}
if (d12 == "") {d12 = 0;}
 
var z = parseInt(s1) + parseInt(n1) + parseInt(d1) + parseInt(n2) + parseInt(s2) + parseInt(d2) + parseInt(n3) + parseInt(s3) + parseInt(d3) 
+ parseInt(n4) + parseInt(s4) + parseInt(d4) + parseInt(n5) + parseInt(s5) + parseInt(d5) + parseInt(n6) + parseInt(s6) + parseInt(d6) + parseInt(n7) + parseInt(s7) + parseInt(d7) + parseInt(n8) + parseInt(s8) + parseInt(d8) + parseInt(n9) + parseInt(s9) + parseInt(d9) + parseInt(n10) + parseInt(s10) + parseInt(d10) + parseInt(n11) + parseInt(s11) + parseInt(d11) + parseInt(n12) + parseInt(s12) + parseInt(d12);


}